@font-face
  font-family $font-mono
  font-style normal
  font-weight 400
  src url('../fonts/SFMono-Regular.otf')

@font-face
  font-family $font-mono
  font-style normal
  font-weight bold
  src url('../fonts/SFMono-Bold.otf')

@font-face
  font-family $font-serif
  font-style normal
  font-weight 400
  src url('../fonts/Roboto.ttf') format("ttf"), url('../fonts/Roboto.woff') format("woff"), url('../fonts/Roboto.woff2') format("woff2")
